Subject: Re: storm water ponds recreational use

From: [email-masked] (SOReese)
Date: 20 Apr 1996 16:07:04 -0400

Murray, the city's surrounding Chicago have been developing and using
stormwater detention and retention areas for recreational use since the
early 70's accommodating a wide variety of uses including golf courses,
driving ranges, sports field complexes, neighborhood parks and natural
areas.  I suggest you contact Reid Bateman at the Naperville Park
District, Todd Reese at the Hoffman Estates Park District, Jerry Handlon
at the Schaumberg Park District or Jerry Oaks at the Arlington Heights
Park District.  It's an extremely via concept that has resulted in the
addition of thousands of acres of parkland thoughout the country.  It's a
cost effective means of justifying park acquisition.